  /*----- TOP -----*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  margin: 0;
  padding: 0;
  display: block;
  position: relative; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track::before, .slick-track::after {
    content: '';
    display: table; }
  .slick-track::after {
    clear: both; }

.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px; }
  [dir='rtl'] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    border: 1px solid transparent;
    height: auto;
    display: block; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 30px; }
  .slick-dots li {
    margin: 0 10px; }
    .slick-dots li.slick-active button {
      background-color: #debc76; }
  .slick-dots button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    overflow: hidden;
    text-indent: -9999px;
    width: 9px;
    height: 9px;
    border-radius: 50px;
    background-color: #cdcdcd; }
  @media screen and (max-width: 767px) {
    .slick-dots {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      margin-top: 18px; }
      .slick-dots button {
        width: 12px;
        height: 12px; } }

/* ------------------------------------------------
 kv
------------------------------------------------ */
#kv > .inner {
  padding-top: 730px;
  max-width: none;
  position: relative;
  overflow: hidden; }

#kv header, #kv .body {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }

#kv header {
  width: 1300px;
  z-index: 2;
  pointer-events: none; }
  #kv header .title {
    margin-top: 13.53846%;
    width: 30.76923%; }
    #kv header .title .svgicon {
      width: 100%;
      height: auto; }

#kv .body {
  width: 1400px;
  z-index: 1; }
  #kv .body #kv_slider {
    overflow: hidden;
    position: relative;
    z-index: 1; }
  #kv .body .slide {
    height: 730px;
    outline: none; }
    #kv .body .slide .img {
      width: 58.57143%;
      position: absolute;
      right: 0;
      top: 0;
      z-index: 2; }
      #kv .body .slide .img img {
        width: 100%;
        height: auto; }
    #kv .body .slide .txt {
      color: #231815;
      background-color: #e0d0c6;
      width: 100%;
      height: 330px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      position: absolute;
      right: 9.28571%;
      bottom: 0;
      z-index: 1; }
      #kv .body .slide .txt .svgicon path {
        fill: #231815; }
      #kv .body .slide .txt .inner {
        text-align: right;
        margin-right: 52.5%;
        position: relative; }
      #kv .body .slide .txt .l, #kv .body .slide .txt .s {
        font-weight: bold;
        line-height: 1; }
      #kv .body .slide .txt .l {
        font-size: 187.5%;
        letter-spacing: .3em;
        margin-right: -.3em; }
        #kv .body .slide .txt .l .svgicon {
          margin-right: .3em; }
      #kv .body .slide .txt .s {
        font-size: 112.5%;
        margin-top: .6667em; }
      #kv .body .slide .txt .summary {
        font-size: 112.5%;
        line-height: 1.8;
        margin-top: 1em; }
      #kv .body .slide .txt .link {
        font-weight: bold;
        line-height: 1;
        margin-top: 2.625em; }
        #kv .body .slide .txt .link .arrow {
          margin-left: .5em; }
          #kv .body .slide .txt .link .arrow svg {
            width: 1.5625em; }
            #kv .body .slide .txt .link .arrow svg path {
              fill: #231815; }
    #kv .body .slide.first .txt {
      background-color: #c6d8ca; }
    #kv .body .slide.work .txt {
      background-color: #d4d3d2; }
      #kv .body .slide.work .txt .l .svgicon {
        width: 5.8em;
        height: 1.2em; }
    #kv .body .slide.life .txt {
      background-color: #d8cfbb; }
      #kv .body .slide.life .txt .l .svgicon {
        width: 4.6em;
        height: 1.2em; }

@media screen and (max-width: 1299.98px) {
  #kv {
    font-size: 1.23077vw; }
    #kv > .inner {
      padding-top: 56.15385%; }
    #kv header {
      width: 100%; }
      #kv header .title {
        margin-left: 1.53846%;
        width: 30.76923%; }
    #kv .body {
      width: 107.69231%;
      z-index: 1; }
      #kv .body .slide {
        height: 56.15385vw; }
        #kv .body .slide .txt {
          height: 25.38462vw; } }

@media screen and (max-width: 767.98px) {
  #kv .inner {
    margin-bottom: 7.33333%;
    padding-top: 142.66667%;
    overflow: visible; }
  #kv header, #kv .body {
    left: 0;
    top: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; }
  #kv header {
    width: auto;
    z-index: 1; }
    #kv header .title {
      margin-top: 6.66667%;
      margin-left: 8%;
      width: 64.66667%; }
      #kv header .title .svgicon path {
        fill: #fff; }
  #kv .body {
    width: 100%; }
    #kv .body .slide {
      height: auto; }
      #kv .body .slide .img, #kv .body .slide .txt {
        position: static; }
      #kv .body .slide .img {
        width: 100%; }
      #kv .body .slide .txt {
        width: 100%;
        height: 41.33333vw;
        right: 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }
        #kv .body .slide .txt .inner {
          letter-spacing: -.4em;
          text-align: center;
          margin-right: 0;
          margin-bottom: 0;
          padding-top: 0; }
          #kv .body .slide .txt .inner > * {
            letter-spacing: .05em; }
        #kv .body .slide .txt .l {
          font-size: 5.33333vw;
          letter-spacing: .3em;
          margin-right: 0;
          display: inline-block; }
          #kv .body .slide .txt .l .svgicon {
            margin-right: 0; }
        #kv .body .slide .txt .s {
          font-size: 3.73333vw;
          margin-top: 0;
          margin-left: .75em;
          display: inline-block; }
        #kv .body .slide .txt .summary {
          font-size: 3.46667vw;
          margin-top: .77em;
          margin-left: .5em; }
        #kv .body .slide .txt .link {
          font-size: 3.2vw;
          margin-top: 1.1667em; }
          #kv .body .slide .txt .link .arrow {
            vertical-align: .1em;
            display: inline-block; }
            #kv .body .slide .txt .link .arrow .svgicon {
              width: 4.53333vw;
              height: auto; }
      #kv .body .slide.first .txt {
        display: none; }
      #kv .body .slide.work .txt .l .svgicon {
        width: 33.86667vw;
        height: auto; } }

/* ----------------------------
 slider
------------------------------*/
.slick-ctrl {
  letter-spacing: -.4em;
  margin-top: 610px;
  position: absolute;
  top: 0;
  right: 0; }
  .slick-ctrl button {
    font-size: 1em;
    letter-spacing: normal;
    border-width: 0;
    border-radius: 0;
    background-color: transparent;
    padding: 0;
    cursor: pointer;
    vertical-align: top;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: opcity .4s ease;
    -o-transition: opcity .4s ease;
    transition: opcity .4s ease; }
    .slick-ctrl button:hover {
      opacity: .8; }
    .slick-ctrl button.slick-disabled {
      opacity: .5 !important;
      cursor: default; }
  @media screen and (max-width: 1399.98px) {
    .slick-ctrl {
      right: calc((1400px - 100vw)/2); } }
  @media screen and (max-width: 1299.98px) {
    .slick-ctrl {
      margin-top: 43.57143%;
      right: 3.57143%; } }
  @media screen and (max-width: 767.98px) {
    .slick-ctrl button:hover {
      opacity: 1; } }

#kv_arrows {
  z-index: 21; }
  #kv_arrows .slick-arrow {
    background-image: url(/ie/lineup/neweveryday/assets/img/btn_slider_arrow.svg);
    background-size: 200% auto;
    width: 3.125em;
    height: 3.125em; }
  #kv_arrows .slick-next {
    background-position: 100% 0;
    margin-left: 1px; }

#kv_pager {
  z-index: 20;
  width: 820px; }
  #kv_pager .slick-dots {
    font-size: 0.625em;
    margin-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    #kv_pager .slick-dots li {
      margin: 1.25em 0.625em; }
      #kv_pager .slick-dots li button {
        border: 1px solid #fff;
        border-radius: 1em;
        width: 1em;
        height: 1em;
        vertical-align: top; }
      #kv_pager .slick-dots li.slick-active button {
        background-color: #fff; }
  #kv_pager .slick-arrow {
    background-image: url(/ie/lineup/neweveryday/assets/img/btn_slider_arrow.svg);
    background-size: 200% auto;
    padding-top: 50px;
    width: 50px;
    height: 0; }
  #kv_pager .slick-next {
    background-position: 100% 0;
    margin-left: 1px; }
  @media screen and (max-width: 1399.98px) {
    #kv_pager {
      width: calc(820px - ((1400px - 100vw)/2)); } }
  @media screen and (max-width: 1299.98px) {
    #kv_pager {
      width: 53.57143%; } }
  @media screen and (max-width: 767.98px) {
    #kv_pager {
      margin-top: 5.33333%;
      width: 100%;
      top: 100%;
      right: 0; }
      #kv_pager .slick-dots {
        font-size: 2vw;
        line-height: 1; }
        #kv_pager .slick-dots li {
          margin: 0 1em; }
          #kv_pager .slick-dots li button {
            border-color: #918b8a; }
          #kv_pager .slick-dots li.slick-active button {
            background-color: #918b8a; } }

/* ------------------------------------------------
 intro
------------------------------------------------ */
#intro {
  text-align: center; }
  #intro .inner {
    padding: 90px 0; }
  #intro .title {
    font-size: 237.5%;
    font-weight: normal;
    line-height: 1; }
  #intro .txt {
    font-size: 125%;
    line-height: 2.6;
    margin-top: 2.1em; }
  @media screen and (max-width: 1099.98px) {
    #intro .innner {
      padding: 8.18182% 0; } }
  @media screen and (max-width: 767.98px) {
    #intro .inner {
      padding-top: 9.09091%;
      padding-bottom: 7.27273%; }
    #intro .title {
      font-size: 6.4vw;
      letter-spacing: 0; }
      #intro .title .n {
        letter-spacing: -.5em; }
    #intro .txt {
      font-size: 4vw;
      text-align: left;
      margin: 1.6667em auto 0;
      display: table; } }

/* ------------------------------------------------
 lifestyle
------------------------------------------------ */
#lifestyle {
  text-align: center;
  position: relative; }
  #lifestyle .inner {
    padding-top: 900px; }
  #lifestyle img {
    max-width: none; }
  #lifestyle .cast {
    position: absolute;
    left: 50%;
    top: 0; }
  #lifestyle .panel {
    border: 1px solid #231815;
    background-color: #fff;
    margin-top: 120px;
    margin-left: -405px;
    padding: 60px 0 45px;
    width: 810px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 2; }
    #lifestyle .panel::before {
      content: "";
      border: 1px dashed #231815;
      width: calc(100% - 10px);
      height: calc(100% - 10px);
      position: absolute;
      left: 5px;
      top: 5px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      pointer-events: none; }
    #lifestyle .panel .title {
      font-size: 200%;
      font-weight: normal;
      line-height: 1; }
    #lifestyle .panel .txt {
      font-size: 112.5%;
      line-height: 1.8;
      margin-top: 1.6667em; }
    #lifestyle .panel .link {
      line-height: 1;
      margin-top: 1.875em; }
      #lifestyle .panel .link a {
        color: #e59700;
        font-weight: bold;
        border-bottom: 2px solid #e59700;
        padding-bottom: .9em;
        display: inline-block; }
        #lifestyle .panel .link a .arrow {
          margin-left: .5em;
          width: 1.0625em;
          height: 1em;
          display: inline-block;
          vertical-align: middle; }
          #lifestyle .panel .link a .arrow .svgicon {
            width: 100%;
            height: auto; }
  #lifestyle .families {
    pointer-events: none;
    margin-top: 350px;
    margin-left: -550px;
    width: 1100px; }
    #lifestyle .families .img {
      margin-top: 350px;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 3; }
      #lifestyle .families .img img {
        width: 100%;
        height: auto; }
    #lifestyle .families .family1 {
      margin-top: 4%;
      margin-left: 12.27273%; }
    #lifestyle .families .family2 {
      margin-top: 8.72727%;
      margin-left: 44%; }
    #lifestyle .families .family3 {
      margin-top: 0;
      margin-left: 69.09091%; }
  #lifestyle .background {
    background: url(/ie/lineup/neweveryday/assets/img/top/lifestyle_bg.jpg) 50% 0 no-repeat;
    background-position-y: 0%;
    padding-top: 560px;
    width: 100%;
    height: 0;
    left: 0;
    top: 0;
    z-index: 1;
    overflow: hidden; }
    @media screen and (min-width: 1400px) {
      #lifestyle .background {
        background-size: 100% auto; } }
    #lifestyle .background::before {
      content: "";
      background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(black));
      background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
      background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, black 100%);
      background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
      padding-top: 190px;
      width: 100%;
      height: 0;
      position: absolute;
      left: 0;
      bottom: 0;
      opacity: .3;
      z-index: 0; }
  @media screen and (max-width: 1099.98px) {
    #lifestyle .inner {
      padding-top: 81.81818%; }
    #lifestyle .panel {
      margin-left: -36.81818%;
      padding-top: 5.45455%;
      padding-bottom: 4.09091%;
      width: 73.63636%; }
    #lifestyle .families {
      margin-top: 31.81818%;
      margin-left: 0;
      width: 100%;
      left: 0; }
      #lifestyle .families .family1 {
        width: 29.81818%; }
      #lifestyle .families .family2 {
        width: 17.54545%; }
      #lifestyle .families .family3 {
        width: 15.09091%; }
    #lifestyle .background {
      padding-top: 50.90909%; }
      #lifestyle .background::before {
        padding-top: 17.27273%; } }
  @media screen and (max-width: 767.98px) {
    #lifestyle .inner {
      padding-top: 323.33333%;
      width: auto; }
    #lifestyle .panel {
      margin-top: 86.66667%;
      margin-left: 6.66667%;
      padding-top: 6.66667%;
      padding-bottom: 8%;
      width: 86.66667%;
      left: 0; }
      #lifestyle .panel .title {
        font-size: 5.33333vw;
        line-height: 1.7; }
      #lifestyle .panel .txt {
        font-size: 1em;
        margin-top: 1.2em; }
      #lifestyle .panel .link {
        margin-top: 1.8em; }
        #lifestyle .panel .link a {
          padding-bottom: .75em; }
    #lifestyle .families {
      margin-top: 165.33333%; }
      #lifestyle .families .family1 {
        margin-top: 6.66667%;
        margin-left: 2.66667%;
        width: 67.2%; }
      #lifestyle .families .family2 {
        margin-top: 53.33333%;
        margin-left: 60.26667%;
        width: 38.66667%; }
      #lifestyle .families .family3 {
        margin-top: 83.33333%;
        margin-left: 6.66667%;
        width: 34.4%; }
    #lifestyle .background {
      background-image: url(/ie/lineup/neweveryday/assets/img/top/lifestyle_bg-sp.jpg);
      background-size: 100% auto;
      padding-top: 108%;
      background-size: 150% auto; }
      #lifestyle .background::before {
        padding-top: 85.33333%; } }

/* ------------------------------------------------
 timefor
------------------------------------------------ */
#timefor {
  text-align: center;
  position: relative; }
  #timefor::before, #timefor::after {
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 0; }
  #timefor::before {
    background-color: #d4d3d2;
    left: 0; }
  #timefor::after {
    background-color: #d8cfbb;
    right: 0; }
  #timefor .inner {
    padding-top: 60px;
    padding-bottom: 90px;
    position: relative;
    z-index: 1; }
  #timefor header {
    text-align: center; }
    #timefor header .lead {
      font-size: 131.25%;
      font-weight: bold;
      line-height: 1.8;
      margin-top: 1.905em; }
  #timefor .body {
    margin: 50px 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    #timefor .body .time {
      width: 43.63636%; }
      #timefor .body .time .heading {
        font-size: 200%;
        line-height: 1.6;
        margin-top: 1.125em; }
      #timefor .body .time .summary {
        font-size: 112.5%;
        line-height: 1.8;
        margin: 1.95em -1em 0; }
      #timefor .body .time .link {
        margin-top: 1.4375em; }
        #timefor .body .time .link a {
          font-weight: bold;
          line-height: 1;
          border-width: 1px;
          border-style: solid;
          padding: .875em 1.25em;
          padding: .875em 1.25em .875em 0;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          position: relative; }
          #timefor .body .time .link a .l .svgicon {
            margin-right: 1.25em;
            width: auto;
            height: 2.5em;
            vertical-align: top; }
          #timefor .body .time .link a .arrow {
            position: absolute;
            right: 1.25em;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
            #timefor .body .time .link a .arrow .svgicon {
              width: 1.5625em;
              height: 1.25em;
              vertical-align: top; }
      #timefor .body .time.work .link a {
        color: #685758; }
        #timefor .body .time.work .link a .l .svgicon {
          width: 12em; }
      #timefor .body .time.life .link a {
        color: #836323; }
        #timefor .body .time.life .link a .l .svgicon {
          width: 9.25em; }
  @media screen and (max-width: 1099.98px) {
    #timefor .innner {
      padding-top: 5.45455%;
      padding-bottom: 8.18182%; }
    #timefor header .title {
      margin: 0 auto;
      width: 83.63636%; }
    #timefor .body {
      margin: 4.54545% 1.81818% 0; } }
  @media screen and (max-width: 767.98px) {
    #timefor::before, #timefor::after {
      display: none; }
    #timefor .inner {
      padding-top: 0;
      padding-bottom: 0; }
    #timefor header .title {
      width: 100%; }
    #timefor header .lead {
      font-size: 4.26667vw;
      padding-left: .5em; }
    #timefor .body {
      margin: 10% 0 0;
      display: block; }
      #timefor .body .time {
        padding: 10.66667% 10% 12%;
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        #timefor .body .time .heading {
          font-size: 6.13333vw;
          line-height: 1.6;
          margin-top: .7143em; }
        #timefor .body .time .summary {
          font-size: 3.73333vw;
          line-height: 1.8;
          margin-top: 1em; }
        #timefor .body .time .link {
          margin-top: 1em; }
          #timefor .body .time .link a {
            padding: .875em 1.25em; }
            #timefor .body .time .link a .l .svgicon {
              margin-right: 2.66667vw;
              width: auto !important;
              height: 6.66667vw !important; }
            #timefor .body .time .link a .arrow {
              margin-left: .5em;
              display: inline-block;
              vertical-align: middle;
              -webkit-transform: none;
              -ms-transform: none;
              transform: none;
              position: static; }
              #timefor .body .time .link a .arrow .svgicon {
                width: 4.66667vw; }
        #timefor .body .time.work {
          background-color: #d4d3d2; }
        #timefor .body .time.life {
          background-color: #d8cfbb;
          margin-top: 1.33333%; } }

/* ------------------------------------------------
 banners
------------------------------------------------ */
#banners .inner {
  padding-top: 110px; }

#banners .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  #banners .list li {
    width: 48.18182%; }
    #banners .list li .banner {
      border: 10px solid #f0edeb;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      #banners .list li .banner .txt {
        line-height: 1;
        text-align: center;
        padding: 0 .75em;
        width: 41.17647%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        #banners .list li .banner .txt .copy {
          line-height: 1.8;
          text-align: left;
          margin-top: 1em; }
        #banners .list li .banner .txt .l {
          font-size: 137.5%;
          font-weight: bold; }
        #banners .list li .banner .txt .arrow {
          margin-top: 1.25em; }
          #banners .list li .banner .txt .arrow .svgicon {
            width: 1.5625em;
            height: 1.25em; }
      #banners .list li .banner .img {
        width: 58.82353%; }
    #banners .list li.strage {
      margin-bottom: 5.45455%;
      width: 100%; }
      #banners .list li.strage .banner .txt {
        width: 61.11111%; }
        #banners .list li.strage .banner .txt .l {
          font-size: 175%; }
        #banners .list li.strage .banner .txt .copy {
          text-align: center; }
      #banners .list li.strage .banner .img {
        width: 38.88889%; }

@media screen and (max-width: 1099.98px) {
  #banners .inner {
    padding-top: 10%; } }

@media screen and (max-width: 767.98px) {
  #banners .inner {
    margin: 0 5.33333%;
    padding-top: 13.33333%; }
  #banners .list {
    display: block; }
    #banners .list li {
      width: 100%; }
      #banners .list li + li {
        margin-top: 10.44776%; }
      #banners .list li .banner {
        border-width: 5px;
        display: block; }
        #banners .list li .banner .img {
          width: 100% !important; }
        #banners .list li .banner .txt {
          padding: 2.4em 1em;
          width: 100% !important; }
          #banners .list li .banner .txt .copy {
            font-size: 3.46667vw;
            margin-bottom: 1em;
            text-align: left !important; }
          #banners .list li .banner .txt .s {
            font-size: 3.46667vw; }
          #banners .list li .banner .txt .l {
            font-size: 5.33333vw;
            font-weight: bold; }
          #banners .list li .banner .txt .arrow {
            margin-top: 1em; }
            #banners .list li .banner .txt .arrow svg {
              width: 1.25em; }
      #banners .list li.strage {
        margin-bottom: 5.45455%;
        width: 100%; }
        #banners .list li.strage .banner .txt .l {
          font-size: 5.33333vw; } }
